				html 
					{
						color: #000000;
						background: #ffffff;
					    font-family: Arial, verdana, sans-serif;
					 }
				body 
					{
					 color: #000000;
					 background: #ffffff;
					 width: 100%;
					 text-align: center;
					 font-family: Arial, verdana, sans-serif;
					 margin: 0px;
					 }
				a
					{
						font-family: Arial, verdana, sans-serif;					
					}                            
                    a:hover 
                       	{
							color: #0000FF;
                        }			
					a.crumb
						{
							color:#0000ff;
							background: #ffffff;
						}	
					a.drk
						{
							color:#ffffff;
							font-size: 10px;
							background: #406c4f;
							vertical-align: middle;
						}	
					a.drklnk
						{
							color:#406c4f;
							font-size: 10px;
							background: #ffffff;
						}	
					a.futter
						{
							color:#0000ff;
							font-size: 12px;
							background: #ffffff;
						}	
					a.lit
						{
							color:#69bd45;
							font-size: 1em;
							background: #ffffff;
						}	
					a.reg
						{
							color:#ffffff;
							font-size: .75em;
							background: #406c4f;
						}	
					a.sml
						{
							color:#0000ff;
							font-size: .75em;
							background: #ffffff;
						}	
					a.tk
					{
						color:#000000;
					 	font-size: 12px;
						vertical-align: middle; 
					}	
					a.topic
						{
							color:#0000ff;
							font-size: 1em;
							background: #ffffff;
						}
				div 
					{ 
					}									
						div.con
							 {
								background: #ffffff;
								vertical-align: top;
								text-align: left;	
								width: 565px;		
							}		
						div.hed
							{
								background: #ffffff;
								vertical-align: top;
								text-align: center;
								width: 760px;
								border-bottom: .05em solid #000000;						
							}							
						div.nav
							 {
								background: #e7ecde;
								vertical-align: top;
								text-align: left;
								width: 164px;
								padding-top: .3em;
								padding-bottom: .3em;
								padding-left: .3em;
								padding-right: .3em;
								border-bottom: .05em solid #000000;
								border-right: .05em solid #000000;
							}
						div.fut
							{
								background: #ffffff;
								vertical-align: top;
								text-align: center;
								font-size: 12px;
								width: 760px;	
								border-top: .05em solid #000000;					
							}					
                  p
                        	{
                            color: #000000;
                            background: #FFFFFF;
                            padding: 0em;
							margin: 0em;
							font-family: Arial, verdana, sans-serif;
                            font-size: 12px;
							text-indent: 0em;
	                        } 
				table.con
				 	{
						background: #ffffff;
						vertical-align: top;
						text-align: left;
						width: 560px;
					}
				table.drk
				 	{
                        width: 158px;
						background: #406c4f;
					}
				table.lnk
				 	{
						background: #ffffff;
						vertical-align: middle;
						text-align: left;
						width: 164px;
					} 
				table.nav
				 	{
						background: #e7ecde;
						vertical-align: top;
						text-align: center;
						width: 164px;
					}	
				table.tk
				 	{
						background: #e7ecde;
						vertical-align: top;
						text-align: center;
						width: 158px;
					}		  		
                    td.btitle
                    	{
                        color: #275d1a;
                        vertical-align: middle;
                        text-align: left;
					  	font-family: Arial, verdana, sans-serif;
						font-size: 1em;
						font-weight: bold;
                        }		  		
                    td.crumb
                    	{
                        color: #0000ff;
                        vertical-align: middle;
                        text-align: left;
						font-size: .75em;
                        }  		
                    td.cur
                    	{
                        color: #a3c08e;
                        vertical-align: middle;
                        text-align: left;
						font-size: 10px;	
                        }  					                         
                    td.drk
                    	{
                        background: #406c4f;
                        vertical-align: middle;
                        text-align: center;	
                        }                        
					td.futter
						{
						font-family: Arial, verdana, sans-serif;
						background: #ffffff;
						text-align: center;
						vertical-align: top;
						font-size: 13px;
						border-top: .05em solid #000000;
						}                         
                    td.hedbuffer
                    	{
                        background: #fbf8ee;
						width: 5px;	
                        }                         
                    td.h3
                    	{
                        background: #AADDA1;
                        vertical-align: middle;
                        text-align: center;
						padding-right: .5em;
						padding-left: .5em;	
                        }	  		
                    td.listhed
                    	{
                        color: #000000;
                        vertical-align: middle;
                        text-align: left;
					  	font-family: Arial, verdana, sans-serif;
						font-size: 1em;
						padding-left: 1.5em;
                        }	
                    td.nav
                    	{
                        background: #e7ecde;
                        vertical-align: top;
                        text-align: center;	
						width: 200px;	
						border-right: .05em solid #000000;
						padding-right: .5em;
						padding-left: .5em;	
                        }                         
                    td.nybanner
                    	{
                        background: #ffffff;
						text-align: center;
						border-bottom: .05em solid #000000;
                        }  					
                    td.tk
                    	{
						width: 158px;
                        background: #a3c08e;
                        vertical-align: top;
                        text-align: center;
						border-left: .05em solid #000000;
						border-right: .05em solid #000000;
						border-top: .05em solid #000000;	
						border-bottom: .05em solid #000000;
                        }				
                    td.tkev
                    	{
						width: 158px;
                        background: #a3c08e;
                        text-align: center;
                        font-size: 9px;	
                        }				
                    td.topiccon
                    	{
                        background: #ffffff;
                        font-size: 12px;	
                        }                          
                    td.reg
                    	{
						width: 158px;
                        color: #ffffff;
                        background: #406c4f;
                        vertical-align: middle;
                        text-align: center;
                        }               
                    ol.con
                    	{
                        color: #000000;
                        background: #ffffff;
                        padding: 0em;
					 	margin-left: 30px;
					 	font-family: Arial, verdana, sans-serif;
                        font-size: 16px;
						list-style-position: outside;
						text-indent: 5px;
						}						
                        ol.con li
                        	{
                            color: #000000;
                            background: #FFFFFF;
                            padding: 0em;
							margin: 0em;
							font-family: Arial, verdana, sans-serif;
                            font-size: 12px;
							text-indent: 0em;
							list-style-position: outside;
	                        }                
                    ul
                    	{
                        color: #000000;
                        background: #ffffff;
                        padding: 0em;
					 	margin-left: 15px;
					 	font-family: Arial, verdana, sans-serif;
                        font-size: 16px;
					 	list-style-type: square;
						list-style-position: outside;
						text-indent: 5px;
						}						
                        li
                        	{
                            color: #000000;
                            background: #FFFFFF;
                            padding: 0em;
							margin: 0em;
							font-family: Arial, verdana, sans-serif;
                            font-size: 12px;
							text-indent: 0em;
							list-style-position: outside;
	                        }                
                    ul.con
                    	{
                        color: #000000;
                        background: #ffffff;
                        padding: 0em;
					 	margin-left: 30px;
					 	font-family: Arial, verdana, sans-serif;
                        font-size: 16px;
					 	list-style-type: square;
						list-style-position: outside;
						text-indent: 5px;
						}						
                        ul.con li
                        	{
                            color: #000000;
                            background: #FFFFFF;
                            padding: 0em;
							margin: 0em;
							font-family: Arial, verdana, sans-serif;
                            font-size: 12px;
							text-indent: 0em;
							list-style-position: outside;
	                        }               
                    ul.ad
                    	{
                        color: #000000;
                        background: #ffffff;
                        padding: 0em;
					 	margin-left: 15px;
					 	font-family: Arial, verdana, sans-serif;
                        font-size: 16px;
					 	list-style-type: circle;
						list-style-position: outside;
						text-indent: 5px;
						}						
                        ul.ad li
                        	{
                            color: #000000;
                            background: #FFFFFF;
                            padding: 0em;
							margin: 0em;
							font-family: Arial, verdana, sans-serif;
                            font-size: 12px;
							text-indent: 0em;
							list-style-position: outside;
	                        }